Subject: Ticket Assigned - 9582948451/ Update address&contact details
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 17:11:09 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9582948451/ Update address&contact details Chris                    Hi, I have a deliver that I missed and I cannot reschedule the delivery. Please can you assist           08:49 PM, 22nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:49 PM, 22nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:49 PM, 22nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:49 PM, 22nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:49 PM, 22nd Aug                     Chris                    9582948451           08:50 PM, 22nd Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:52 PM, 22nd Aug                   New                   If you have any pictures that you would like to share, please do that.            08:52 PM, 22nd Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:52 PM, 22nd Aug                   Alhamzi                   Hi Chris, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:52 PM, 22nd Aug                   Alhamzi                   Please wait while we check the details.            08:52 PM, 22nd Aug                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:57 PM, 22nd Aug                   Alhamzi                   We have been notified by the courier partner that an attempts has been made to deliver to you but no response has been received from you.  Our team will contact you to: 971585240862.     ​Kindly note that our team will contact you 3 times on 3 different days to deliver the order, if not delivered within this time period please contact us and we will help you in the best way.           08:59 PM, 22nd Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:59 PM, 22nd Aug                     Chris                    I think the message went to my WhatsApp which is not registered with my uae number so I did not receive the option for reschedule           09:00 PM, 22nd Aug                     Chris                    Is this possible for you to reschedule?           09:01 PM, 22nd Aug                   Alhamzi                   Till what date you want the delivery?           09:04 PM, 22nd Aug                     Chris                    Can the location be changed?           09:05 PM, 22nd Aug                     Chris                    And it delivered tomorrow?           09:05 PM, 22nd Aug                   Alhamzi                   Yes we can update the address if you would like           09:05 PM, 22nd Aug                   Alhamzi                   yes our team will try to deliver the order tomorrow to you. but if you would like to change the address then it might take some time           09:06 PM, 22nd Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           09:06 PM, 22nd Aug                     Chris                    Scholars International Academy, Muwailih Commercial, Sharjah           09:07 PM, 22nd Aug                     Chris                    For the new address           09:07 PM, 22nd Aug                     Chris                    And to be delivered tomorrow           09:07 PM, 22nd Aug                   Alhamzi                   we  wont be able to detect the exact time for delivery but we will share the address  with our team to update the address           09:07 PM, 22nd Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           09:07 PM, 22nd Aug                     Chris                    Can you changed my phone number also in case they WhatsApp? It’s +447960905601           09:08 PM, 22nd Aug                   Alhamzi                   Okay we will do that           09:08 PM, 22nd Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           09:08 PM, 22nd Aug                     Chris                    That is everything. Thank you           09:09 PM, 22nd Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4763694